<?php
/**
 * Available variables for the header:
 * $headerCssFiles = [];
 * $headerJsFiles = [];
 * $headerBodyClasses = '';
 */
	$headerCssFiles = ['content/download.css'];
	$headerBodyClasses = '';
	include('templates/header.php');
?>


	<main class="KLayout">
		<section>
<?php
        include('downloadLiveImages.php');
?>

			<article>
				<div>
					<img src="content/download/developerMedia.svg" class="splashImage" />
					<h2>For members who want to contribute to KDE Neon</h2>
					<h3>Testing Edition <sup class="tag">64-bit</sup></h3>
					<p style="text-align: center;">
                                                 Featuring pre-release stable build from the git repository. For members helping test the KDE neon before its released as User and Developer Edition.
					</p>
					<div class="downloadButtonGrey">
						<a href="http://files.kde.org/neon/images/neon-testingedition/current/">Testing Edition Branch Images</a>
					</div>
					<h3>Neon Developer Edition (Git-Unstable)<sup class="tag">64-bit</sup></h3>
					<p style="text-align: center;">
						Featuring pre-release unstable build from the git repository. For Developers of KDE neon, built the same day from new feature branches.
					</p>
					<div class="downloadButtonGrey">
						<a href="http://files.kde.org/neon/images/neon-neondevedition/current/">Neon Developer Edition (Git-Unstable) Branch Images</a>
					</div>
				</div>
				
			</article>
				<div style="text-align: center;">
					<a href="http://srcfiles.neon.kde.org/" target="_blank" style="color: #909c9c;">Download Source ISOs</a>
				</div>
<?php
        include('downloadRosa.php');
?>
			<article>
			<h1 id="live">Docker Images</h1>
			<p>
                <a href="https://community.kde.org/Neon/Docker"><img src="images/moby.svg" class="splashImage" width="400" /></a>
				Docker Images are great for testing or developing on KDE software without the need to re-install your operating system or a virtual machine.  We build ours daily on Docker Hub.
				<div class="downloadButton">
						<a href="https://community.kde.org/Neon/Docker">Docker Images Documentation</a>
				</div>
			</p>
			</article>
		</section>
	</main>

<?php

	include ('templates/footer.php');
?>
